.Grey
{
	font-family: source-sans-pro-n4, sans-serif;
}

.Bold,.Brown-Bold,.Character-Style,.Bown-Bold-1
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u79-4
{
	font-family: open-sans-n3, sans-serif;
}

#u101-4
{
	font-family: open-sans-n3, sans-serif;
}

#u109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u884-4
{
	font-family: open-sans-n3, sans-serif;
}

#u891-4
{
	font-family: open-sans-n3, sans-serif;
}

#u896-4
{
	font-family: open-sans-n3, sans-serif;
}

#u301-8
{
	font-family: open-sans-n3, sans-serif;
}

#u301
{
	font-family: open-sans-n4, sans-serif;
}

#u1284-4
{
	font-family: belgrano-n4, serif;
}

#u1283-2,#u1283-3,#u1283-5,#u1283-9,#u1283-10,#u1283-11,#u1283-12,#u1283-13,#u1283-17,#u1283-18,#u1283-22,#u1283-24,#u1283-25,#u1283-29,#u1283-31,#u1283-32,#u1283-36,#u1283-37,#u1283-41,#u1283-42,#u1283-46,#u1283-47,#u1283-60,#u1283-61,#u1283-65,#u1283-66,#u1283-70,#u1283-71,#u1283-75,#u1283-76,#u1283-80,#u1283-81,#u1283-85,#u1283-86,#u1283-90,#u1283-91,#u1283-95,#u1283-96,#u1283-103,#u1283-104,#u1283-108,#u1283-109,#u1283-113,#u1283-115,#u1283-117,#u1283-119,#u1283-120,#u1283-121,#u1283-123,#u1283-131
{
	font-family: source-sans-pro-n3, sans-serif;
}

